version: 24.6.3
files:
  - url: Trezor-Suite-24.6.3-win-x64.exe
    sha512: Z96LYx2fYGY4REEubQ075DITFPbvjHxlwuyq9MhU67q7Yw0p3QrhaOkWy9LUlUFoOTWA0ATZJa2BwrQfZZkW8w==
    size: 121316416
path: Trezor-Suite-24.6.3-win-x64.exe
sha512: Z96LYx2fYGY4REEubQ075DITFPbvjHxlwuyq9MhU67q7Yw0p3QrhaOkWy9LUlUFoOTWA0ATZJa2BwrQfZZkW8w==
releaseNotes: |
  ### 🚀 New features

  -   Trezor Suite welcomes our newest family member - Trezor Safe 5.

  ### 🎨 Improvements

  -   We’re introducing the new scalable Single-share and Multi-share Backup solutions.
  -   Updated firmware version for Trezor Safe 5.

  ### 🔧 Bug fixes

  -   Historical fiat rates for ERC20 tokens are no longer missing.
  -   Suite no longer redundantly prompts for a passphrase when sending SOL transaction.
  -   Multiple smaller fixes and improvements.
  -   Tweaked Solana transaction address poisoning prevention.
releaseDate: '2024-07-08T17:59:01.881Z'
